docs

# SecureValueWithData

interface SecureValueWithData : SecureValue
Content copied to clipboard

## Properties

credentials
Link copied to clipboard
abstract val credentials : List < EndDataCredentials >
Content copied to clipboard
data
Link copied to clipboard
abstract val data : DataCredentials ?
Content copied to clipboard

## Inheritors

AddressSecureValue
Link copied to clipboard
IdentityWithReverseSideSecureValue
Link copied to clipboard
PassportSecureValue
Link copied to clipboard
PersonalDetailsSecureValue
Link copied to clipboard